﻿
html
{
    height: 100%;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}

body
{
    height: 100%;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
	/* background-color: #A4CAAD; */
	background-color: white;
}

.normal_button {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*background-color: #1E90FF;*/
    background-color: darkblue;
    border: 0 none;
    color: white;
    height: 22px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding-right: 15px;
    padding-left: 15px;
}
.normal_button:hover
{
    color: lightblue;
}
.normal_button:disabled
{
    color: lightgray;
}
.normal_button_confirm {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*background-color: #1E90FF;*/
    background-color: forestgreen;
    border: 0 none;
    color: white;
    height: 22px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding-right: 15px;
    padding-left: 15px;
}

.normal_button_confirm:hover {
    color: black;
}
.normal_button_cancel {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*background-color: #1E90FF;*/
    background-color: red;
    border: 0 none;
    color: white;
    height: 22px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding-right: 15px;
    padding-left: 15px;
}

.normal_button_cancel:hover {
    color: black;
}

.show_hide_button
{
    background-color: #A9D0F5;
    border: 0 none;
    color: Blue;
    width: 100px;
    height: 16px;
    text-align:center;
    vertical-align: top;
    cursor: pointer;
}
.normal_label
{
    text-align: right;
    padding-right: 3px;
    font-weight: normal;
}
.normal_readonly_value
{
    text-align: left;
    padding-right: 3px;
    font-weight: normal;
}
.normal_input
{
  height: 16px;
  text-align: left;
  font-weight: normal;
  border: 1px solid #cccccc;
  text-transform: uppercase;
}

.normal_checkbox
{
     width: auto; 
     padding-top:0px; 
     padding-left: 3px;
     padding-bottom: 2px;
}

.normal_checkbox label {
     position: relative;
     top: -1px;
     padding-left: 2px;
     padding-bottom: 1px;
}

#save_button_hdr {
	height: 28px;
	position: absolute;
	left: 820px;
	top: -25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#update_button_hdr {
	height: 26px;
	position: absolute;
	left: 820px;
	top: -45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#dup_button_hdr {
	height: 28px;
	position: absolute;
	left: 930px;
	top: 145px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#save_template_button_hdr {
	height: 28px;
	position: absolute;
	left: 770px;
	top: -35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#copy_button_hdr {
	height: 28px;
	position: absolute;
	left: 720px;
	top: -35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#delete_button_hdr {
	height: 28px;
	position: absolute;
	left: 550px;
	top: -35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#export_hdr {
	height: 28px;
	position: absolute;
	left: 180px;
	top: -84px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#export_text_hdr {
	height: 28px;
	position: absolute;
	left: 218px;
	top: -81px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#template_name_hdr {
	height: 22px;
	position: absolute;
	left: 170px;
	top: -30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
}

#checkout_button_hdr {
	height: 26px;
	position: absolute;
	left: 420px;
	top: -45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#save_entry_hdr {
	height: 20px;
	position: absolute;
	left: 233px;
	top: -40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#save_form_button_hdr {
	left: 540px;
	height: 26px;
	position: absolute;
	top: -45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#remove_all_button_hdr {
	left: 700px;
	height: 26px;
	position: absolute;
	top: -45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#item_entry_hdr {
	height: 28px;
	position: absolute;
	left: 0px;
	top: -40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#po_hdr {
	height: 28px;
	position: absolute;
	left: 12px;
	top: -10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#comment_hdr {
	height: 28px;
	position: absolute;
	left: 170px;
	top: -10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#qty_entry_hdr {
	height: 28px;
	position: absolute;
	left: 160px;
	top: -40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
	vertical-align: text-bottom;
}

#message_entry_hdr {
	height: 28px;
	position: absolute;
	left: 0px;
	top: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Red;
	font-size: 12px;
	vertical-align: text-bottom;
}

table.caption_bar
{
    margin-bottom: 8px;
    width: 100%;
}
table.caption_bar td
{
    color: #ffffff;
    background-color: #3e3d3c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    height: 26px;
    text-align: center;
    padding-left: 0px;
}

table.normal
{
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #686661;
    font-size: 9pt; 
}
table.normal tr.normal_header
{
    background-color: #A9D0F5; /* #ABABAB; */
    color: Blue;
}
table.normal tr.normal_header th
{
    height: 22px;
    vertical-align: middle;
    text-align: left;
    font-weight: normal;
}
table.normal tr.normal_header th.command
{
    /* columns that have clickable command icons */
    width: 50px;
    text-align: center;
}
table.normal td.command
{
    /* clickable command icons */
    text-align: center;
}
table.normal td
{
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    height: 20px;
}

/* for row stripping in a table*/
.tr_even_pdf        
{
    background-color: #ffffff; /* #d0d4d9; */
    border-style: solid;
    border-color: Black;
    border-width: 1px;
}
.tr_odd_pdf
{
    background-color: #dfe3e8; /*#e6e6e6; */
    border-style: solid;
    border-color: Black;
    border-width: 1px;
}
.tr_even        
{
    background-color: #ffffff; /* #d0d4d9; */
}
.tr_odd
{
    background-color: #dfe3e8; /*#e6e6e6; */
}
.tr_even_1        
{
	height: 30px;
    background-color: #E5E4E2;
    border: none;
}
.tr_even_1 td
{
    border: none;
}
.tr_even_pdf1       
{
    background-color: #ffffff; /* #d0d4d9; */
    height: 22px;
}
.tr_odd_bold
{
    background-color: #dfe3e8; /*#e6e6e6; */
    height: 24px;
}
.tr_even_bold        
{
    background-color: #ffffff; /* #d0d4d9; */
    height: 24px;
}

.tr_odd_1
{
	height: 30px;
    background-color: white;
    border: none;
}
.tr_odd_1 td
{
    border: none;
}
.tr_odd_pdf1
{
    background-color: #dfe3e8; /*#e6e6e6; */
    height: 22px;
}
.tr_highlight
{
    background-color: #e6e6e6;
}

.tr_even_new        
{
    background-color: white;
}
.tr_odd_new
{
    background-color: white;
}
.tr_items_nobackcolor
{
    margin-top: 5px;
    margin-bottom: 5px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px;
    height: 120px;
}

.tr_items_nobackcolor_prebook
{
    margin-bottom: 5px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px;
    height: 200px;
}

.tr_items
{
    background-color: white;
    margin-top: 5px;
    margin-bottom: 5px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px;
    height: 120px;
}

.hidden
{
    display: none;
} 

/***************************************************************/
/* Column widths for specific DBFields                         */
/* (so widths will be the same wherever the column appears)    */
/***************************************************************/
th.DateCreated
{
    width: 120px;
}
th.OrderNumber
{
    width: 120px;
}
th.CustomerNumber
{
    width: 100px;
}
th.PONumber
{
    width: 200px;
    margin-left: 5px;
}
th.DEABlankNumber
{
    width: 200px;
    margin-left: 5px;
}
th.Comments1
{
    width: 650px;
}
th.Comments2
{
    width: 650px;
}
th.DayOfWeek
{
    width: 120px;
}
th.ShoppingCart
{
    width: 300px;
}
th.LineNumber
{
    width: 50px;
}
th.ItemNumber
{
    width: 120px;
}
th.LastPurchDate
{
    width: 120px;
}
th.LastPurchQty
{
    width: 50px;
}
th.Qty30_60_90
{
    width: 120px;
}
th.RetailItemNumber
{
    width: 120px;
}
th.RetailItemNumberClass
{
    width: 120px;
}
th.RetailItemNumberSearch
{
    width: 120px;
}
th.RetailClass
{
    width: 80px;
}
th.RetailClassSearch
{
    width: 80px;
}
th.InvClass
{
    width: 80px;
}
th.ClassNumber
{
    width: 80px;
}
th.VendorNumber
{
    width: 80px;
}
th.VendorName
{
    width: 270px;
}
th.ItemClass
{
    width: 80px;
}
th.Fixed_Pct
{
    width: 50px;
}
th.RetailsAmount
{
    width: 80px;
}
th.Rounding
{
    width: 80px;
}
th.New_Amount_F
{
    width: 90px;
}
th.New_Amount_S
{
    width: 90px;
}
th.UOM
{
    width: 50px;
}
th.UPC
{
    width: 120px;
}
th.SellUPC
{
    width: 120px;
}
th.NDC
{
    width: 120px;
}
th.Description
{
    width: 270px;
}
th.Vendor
{
    width: 180px;
}
th.InvDescription
{
    width: 270px;
}
th.RetailClassDesc
{
    width: 270px;
}
th.Class
{
    width: 270px;
}
th.CustomerName
{
    width: 250px;
}
th.CustomerAddress
{
    width: 200px;
}
th.CustomerCity
{
    width: 100px;
}
th.CustomerState
{
    width: 50px;
}
th.Price
{
    width: 80px;
}
th.Size
{
    width: 60px;
}
th.QOH
{
    width: 60px;
}
th.GM
{
    width: 50px;
}
th.Form
{
    width: 40px;
}
th.Caseqty
{
    width: 65px;
}
th.RetailQty
{
    width: 65px;
}
th.RetailUOM
{
    width: 80px;
}
td.Caseqty
{
    width: 65px;
    padding-left: 5px;
}
td.RetailQty
{
    width: 65px;
    padding-left: 5px;
}
td.RetailUOM
{
    width: 80px;
    padding-left: 5px;
}
th.RetailPrice
{
    width: 120px;
    padding-left: 10px;
}
td.RetailPrice
{
    width: 120px;
    padding-left: 10px;
}
th.Quantity
{
    width: 70px;
    padding-left: 15px;
    padding-right: 5px;
    text-align: right;
}
th.Qty
{
    width: 70px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
}
th.InvoiceQty
{
    width: 70px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
}
th.CommittedQty
{
    width: 70px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
}
th.OrderedQty
{
    width: 70px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
}
td.Quantity
{
    width: 70px;
    padding-left: 15px;
    padding-right: 5px;
    text-align: right;
}
td.Qty
{
    width: 70px;
    padding-left: 15px;
    padding-right: 5px;
    text-align: right;
}
td.InvoiceQty
{
    width: 70px;
    padding-left: 15px;
    padding-right: 5px;
    text-align: right;
}
td.CommittedQty
{
    width: 70px;
    padding-left: 15px;
    padding-right: 5px;
    text-align: right;
}
td.OrderedQty
{
    width: 70px;
    padding-left: 15px;
    padding-right: 5px;
    text-align: right;
}
th.StockStatus
{
    width: 48px;
}
th.ExtPrice
{
    width: 80px;
}
td.Quantity input
{
    width: 25px;
}

td.command img
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}


/******************************************************************/
/*    Page Structure for Login, ForgotPassword & Welcome pages    */
/******************************************************************/

div#wrapper
{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 1200px;
}

div#left_sidebar
{
    float: left;
    height: 100%;
    width: 140px;
    margin: 0;
    padding: 0;
}
img#company_logo
{
    margin: 5px 15px 15px 15px;
    padding: 0;
}
img#company_logo_hdr
{
    height: 100px; 
}
div#choose_account
{
    left: 300px;
    top: 150px;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    padding-right: 10px; /* These set the spacing between rows */
    padding-bottom: 8px;
    padding-top: 8px;
    width: 300px;
}
div#choose_account_ctr
{
    left: 120px;
    top: 150px;
    font-size: 16px;
    text-align: center;
    width: 800px;
    margin-top:-45px;
    margin-bottom:30px;
}
img#banner_top
{
    height: 120px; 
    margin:  15px 15px 45px 15px;
    padding: 0;
}
img#banner_bottom
{
    height: 120px; 
    margin:  45px 15px 15px 15px;
    padding: 0;
}
img#banner_welcome_top
{
    width: 600px; 
    height: 120px; 
    margin:  15px 15px 15px 200px;
    padding: 0;
}
img#banner_welcome_bottom
{
    width: 600px; 
    height: 120px; 
    margin: 15px 15px 0px 200px;
    padding: 0;
}
.category_section
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_1
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_2
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_3
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_4
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_5
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_6
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_7
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_8
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_9
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_10
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_11
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_12
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_13
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_14
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_15
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_16
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_17
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_18
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_19
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_20
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_21
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_22
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_23
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_24
{
    margin-top: 0px;
    margin-left: 200px;
}
div#category_section_25
{
    margin-top: 0px;
    margin-left: 200px;
}
.category_img
{
    width: 120px; 
    height: 100px; 
    margin:  15px 15px 15px 15px;
    padding: 0;
}
div#display_region
{
    float: left;
    /*width: 1060px;*/
    /*height: 650px;*/
}
div#display_region2
{
    float: left;
    padding-left: 50px;
    padding-top: 10px;
}
iframe#pageContainer
{
    background-color: white;
}

.tooltip{
    position:absolute;
    z-index:999;
    left:-9999px;
    background-color: lightgray;
    padding:5px;
    border:1px solid #fff;
    width:300px;
}

.tooltip p{
    margin:0;
    padding:0;
    color: black;
    background-color: lightgray;
    padding:2px 7px;
}

